Subject: [RTG-DIR] looking for ANRP reviewers

From: Lars Eggert <[email-masked]>
Date: Mon, 9 May 2011 13:44:44 +0300

Hi,

you may have seen the call for nominations for the Applied Networking Research Prize that the IRTF and ISOC are sponsoring. Basically, it's an offer to the research community to get a travel grant and an invited talk with the intent to stimulate new IRTF and IETF work, or otherwise bring value to the IETF week. The details are at http://www.irtf.org/anrp.

The nomination period just ended, and we received 22 nominations. I'd like to ask for some (5-10) volunteers to help select the winning submissions. The intent is to pick two for Quebec City, and possibly two more for Taiwan. The notification deadline for the awards is May 31, and I'd like to finish the selection be Friday, May 27. In other words, you'd need to spend a few cycles during the next 2-3 weeks.

I'm looking for folks with a research and engineering background in the topics below. Routing and other layer-3 topics were very common, so experience in those areas is especially needed:

	LISP
	P2P traffic localization
	traffic classification
	impact of packet sizes
	NetFlow
	PMTUD measurements
	BGP (churn, update reductions)
	path computation
	inter-ISP connectivity tracking
	Ethernet scalability
	push messaging
	Internet of things
	routing (new approaches, FIB aggregation)
	TCP (over MANET, wireless)
	IPv6 transition
	HIP
	congestion notification
	energy-aware traffic engineering
	broadband Internet performance

Note that we're NOT doing an academic peer review here. These papers were already published - and hence peer reviewed - at more or less prestigious journals, conferences and workshops. What the selection process will need to determine is which of these submissions are especially interesting to the IRTF and IETF community, whether they may lead to new work, if they get a well-known research name to attend, etc. In other words, the process is more like selecting a "best paper award" than deciding on whether a paper should be accepted.

Since this is the first time we're awarding ANRPs, we're making the process up as we go. My current intention is to get 3-4 folks to look at each of the submissions, do a pre-selection by email this week and next, and do the final selection based on the preselection shortlist during a phone call sometime between May 23-27.

If you'd like to volunteer or have questions, please email [email-masked].

Thanks,
Lars